‘BLESA’ Bluetooth vulnerability impacts billions of devices, but iOS users are safe

Billions of smartphones and other devices are vulnerable to the newly disclosed “BLESA” Bluetooth flaw, but Apple already issued an iOS patch for it in April 2020.Credit: Andrew O’Hara, AppleInsiderThe vulnerability, dubbed Bluetooth Low Energy Spoofing Attack (BLESA), affects devices running the Bluetooth Low Energy (BLE) protocol — including smartphones, laptops, tablets, and IoT devices. Apple patched it, however, in iOS 13.4 and iPadOS 13.4.Read more…
Go to Source
Author: